Home/Support/Support Forum/Latest Digi ESP version for ConnectMe
Welcome to Digi Forum, where you can ask questions and receive answers from other members of the community.

Latest Digi ESP version for ConnectMe

0 votes
I purchased the development kit from Digikey. It comes with the CD that installs Kunbuntu (based on Ubuntu 9?) and the Digi ESP for Embedded Linux is 5.2.

The Connect ME model I'm using is 9210 8/16 Linux JTAG.

I've done quite a bit of search but all I'm seeing is support for the NetOS. I need to work on the Linux version, and the support material is heavily outdated. Digi ESP 5.2 came out in 2009 but it is now 2019. Can someoone give me link for the latest DigiESP as well as the supporting documentations?

Note that I'm using Connect ME. I'm not using Connect Core.

I have issue with GPIO but I want to resolve this first.

Thanks.
asked Oct 28 in Linux by shanesyw New to the Community (3 points)

Please log in or register to answer this question.

1 Answer

0 votes
 
Best answer
The latest version is DEL-5.7.x
Please contact tech.support@digi.com to obtain the latest version.
answered Oct 28 by LeonidM Veteran of the Digi Community (3,131 points)
selected Oct 29 by shanesyw
Thanks, Leo. I've email support to request this. Let's see how fast they responds. If this is resolved, I'll check this as the answer.
...